
/* Use Default Settings */
"5ob-J8-rDa.title" = "Настройки по умолчанию";

/* Image Format: */
"z7C-Wl-Qvk.title" = "Формат:";
	/* Same as Source */
	"dbO-ek-Smb.title" = "Как исходный файл";

/* Compression: */
"J0E-2K-KS4.title" = "Сжатие:";
	/* Small file */
	"tB9-9Q-Gfg.title" = "Маленький";
	/* Large file */
	"9jZ-tH-SPR.title" = "Большой";

/* Crop: */
"xka-iT-YpM.title" = "Обрезать:";
	/* Square Ratio */
	"Lbd-VB-uUs.title" = "По квадрату";

/* Fit into: */
"MJ7-kh-0Ho.title" = "Настроить под:";
	/* Preserve Size */
	"iEZ-t4-QHU.title" = "Не отрегулировать";
	/* Custom */
	"gXh-kI-6Oz.title" = "Собственная";

/* Dimensions: */
"OW7-69-1ck.title" = "Макс:";
/* pixels */
"xul-pN-6gQ.title" = "px";
